<!ENTITY addButton.accesskey "A">
<!ENTITY addButton.label "Afegeix">
<!ENTITY newMsgHeader.accesskey "N">
<!ENTITY newMsgHeader.label "Capçalera de missatge nova:">
<!ENTITY removeButton.accesskey "i">
<!ENTITY removeButton.label "Elimina">
<!ENTITY window.title "Personalitza les capçaleres">
